{ config, lib, pkgs, ... }:
{
  home.pointerCursor = lib.mkIf config.home.desktop.enable {
    gtk.enable = true;
    x11.enable = true;
    name = "Simp1e-Dark";
    package = pkgs.simp1e-cursors;
    size = 24;
  };
}
